@charset "UTF-8";

header {
	padding: 27px 0px;
}
@media screen and (max-width: 900px),
@media screen and (max-width: 610px) {
	header li {
		width: 20%;
		padding: 0px 5px;
	}
	header li:nth-of-type(2),
	header li:nth-of-type(3),
	header li:nth-of-type(4) {
		width: 13%;
	}
	header li img {
		width: 100%;
		height: auto;
	}
}
h1 {
	margin-bottom: 60px;
}
h2#plan1-title {
	width: 1120px;
	background: #bfbd36;
	border-radius: 30px;
	margin: 0px auto 55px auto;
	padding: 26px 0px;
	font-size: 31px;
	color: #ffffff;
}
h2#plan1-title span {
	display: block;
	width: 570px;
	background: #ffffff;
	border-radius: 30px;
	margin: 0px auto 20px auto;
	padding: 9px 0px 5px 0px;
	font-size: 38px;
	color: #bfbd36;
	line-height: 100%;
}
@media screen and (max-width: 1120px) {
	h2#plan1-title {
		width: 100%;
		font-size: 26px;
		line-height: 130%;
	}
}
@media screen and (max-width: 570px) {
	h2#plan1-title span {
		width: 90%;
		font-size: 21px;
	}
}

#plan1-title {
	width: 1120px;
	margin: 0px auto 60px auto;
	background: url(../images/plan1/back-plan1-info.jpg) left 5px no-repeat;
}
#plan1-title #plan1-info {
	float: left;
	width: 560px;
}
#plan1-title #plan1-info p {
	padding: 0px 20px 0px 10px;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 180%;
	text-align: left;
}
#plan1-title #plan1-info p a {
	text-decoration: underline;
}
#plan1-title #plan1-image {
	float: right;
	width: 560px;
}
#plan1-title #plan1-image img {
	border-radius: 30px;
}
@media screen and (max-width: 1100px) {
	#plan1-title {
		width: 100%;
	}
	#plan1-title #plan1-info {
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
	#plan1-title #plan1-info p {
		padding: 0px;
	}
	#plan1-title #plan1-info .pc {
		display: none;
	}
	#plan1-title #plan1-image {
		float: none;
		margin: 0px auto;
	}
}
@media screen and (max-width: 560px) {
	#plan1-title #plan1-image {
		width: 100%;
	}
	#plan1-title #plan1-image img {
		width: 100%;
		height: auto;
	}
}

#point-box {
	margin-bottom: 45px;
	padding-left: 30px;
	text-align: left;
}
@media screen and (max-width: 1100px) {
	#point-box {
		padding-left: 16px;
	}
}
#point-title {
	margin-bottom: 25px;
}
#point-title .sp {
	width: 50%;
	height: auto;
}
#point-list-box {
	margin: auto;
	display: flex;
	gap: 30px;
	overflow-x: auto;
	overflow-y: hidden;
	scroll-behavior: smooth;
	scrollbar-width: thin;
}
#point-box .point-list {
	width: 480px;
	background: #fcfaf3 url(../images/back-plan-h.jpg) center -30px repeat-x;
	text-align: center;
}
#point-box .point-list h3 {
	width: 100%;
	margin: 15px 0px 20px 0px;
	font-size: 20px;
	color: #947a54;
	line-height: 100%;
	letter-spacing: 1px;
	font-weight: bold;
}
#point-box .point-list h3 span {
	vertical-align: top;
	background: #bfbd36;
	margin-right: 13px;
	border-radius: 20px;
	padding: 0px 10px;
	color: #ffffff;
	font-size: 16px;
}
#point-box .point-list p {
	height: 85px;
	margin-bottom: 20px;
	padding: 0px 25px;
	line-height: 160%;
	text-align: left;
}
#point-box .point-list div {
	margin-top: 20px;
	padding-bottom: 20px;
}
#point-box .point-list div img {
	border-radius: 30px;
}
@media screen and (max-width: 600px) {
	#point-box .point-list {
		width: 360px;
	}
	#point-box .point-list p {
		height: 110px;
	}
	#point-box .point-list div {
		padding: 0px 25px 25px 25px;
	}
	#point-box .point-list div img {
		width: 100%;
		height: auto;
	}
}

#pickup {
	width: 1120px;
	background: #19344f;
	border-radius: 30px;
	margin: 0px auto 85px auto;
}
#pickup-inner {
	padding: 40px;
	color: #ffffff;
	text-align: left;
}
#pickup ul {
	margin-bottom: 35px;
}
#pickup li {
	display: inline-block;
	vertical-align: top;
	margin-right: 40px;
	font-size: 30px;
	white-space: nowrap
}
#pickup li span {
	display: block;
	border-bottom: 1px solid #ffffff;
	padding: 10px 0px 10px 0px;
}
#pickup #pickup-info {
	float: left;
	width: 570px;
	background: url(../images/plan1/back-pickup.png) right bottom no-repeat;
	line-height: 160%;
	letter-spacing: 1px;
	font-size: 15px;
}
#pickup .slider-box {
	float: right;
	width: 470px;
}
#pickup .slider-box img {
	border-radius: 30px;
}
@media screen and (max-width: 600px) {
	#pickup {
		width: 100%;
	}
	#pickup-inner {
		padding: 25px;
	}
	#pickup li {
		margin-bottom: 12px;
		font-size: 27px;
	}
	#pickup #pickup-info {
		float: none;
		width: 100%;
		margin-bottom: 30px;
	}
	#pickup .slider-box {
		float: none;
		width: 100%;
	}
	#pickup .slider-box img {
		width: 100%;
		height: auto;
	}
	#pickup .slider-box .bx-wrapper {
		margin: 0 auto 25px;
	}
}

#plan1-detail {
	background: #f5f2ea url(../images/back-objective.jpg) bottom left no-repeat;
	margin-bottom: 30px;
	padding: 60px 0px;
}
#detail-inner {
	width: 1120px;
	margin: 0px auto;
}
#plan1-detail #detail-left {
	float: left;
	width: 560px;
}
#plan1-detail #detail-left b {
	display: block;
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: bold;
	color: #947a54;
	letter-spacing: 1px;
}
#plan1-detail #detail-left div {
	width: 150px;
	height: auto;
	background: #bfbd36;
	border: 0px solid #e6e0cb;
	border-radius: 30px;
	margin: 0px auto 30px auto;
	padding: 16px 0px 13px 0px;
	color: #ffffff;
	font-size: 25px;
	letter-spacing: 1px;
	text-align: center;
}
#plan1-detail #detail-left dt,
#plan1-detail #detail-left dd {
	font-size: 16px;
	line-height: 130%;
	text-align: left;
}
#plan1-detail #detail-left dt {
	width: 90px;
	height: auto;
	background: #947a54;
	border: 0px solid #e6e0cb;
	border-radius: 30px;
	padding: 5px 0px;
	line-height: 100%;
	color: #ffffff;
	letter-spacing: 1px;
	text-align: center;
}
#plan1-detail #detail-left dd {
	margin: -23px 0px 20px 0px;
	padding: 0px 0px 0px 100px;
}
#plan1-detail #detail-left dd span {
	font-weight: bold;
}
#plan1-detail #detail-left li {
	margin-left: 1em;
	margin-bottom: 10px;
	text-indent: -1em;
	line-height: 130%;
	font-size: 14px;
}
#plan1-detail .time-schedule {
	width: 540px;
}
#plan1-detail .time-schedule .time-schedule-inner div {
	margin: 0px auto 0px auto;
}
#plan1-detail .time-schedule .time-schedule-inner {
	height: auto;
	background: #ffffff;
	padding: 15px;
}
#plan1-detail .time-schedule em {
	display: block;
	font-style: normal;
	border-bottom: 2px dashed #947a54;
	margin-top: 25px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
	color: #947a54;
}
#plan1-detail .time-schedule em b {
	vertical-align: top;
	background: #947a54;
	margin-right: 13px;
	border-radius: 20px;
	padding: 0px 10px;
	color: #ffffff;
	font-weight: normal;
}
#plan1-detail .time-schedule .time-schedule-inner dd {
	font-size: 15px;
}
#plan1-detail .time-schedule .time-schedule-inner dd i {
	display: block;
	text-align: center;
	font-style: normal;
	font-size: 13px;
}
@media screen and (max-width: 700px) {
	#detail-inner {
		width: 95%;
		padding: 0px;
	}
	#plan1-detail #detail-left {
		float: none;
		width: 100%;
	}
	#plan1-detail .time-schedule {
		width: 100%;
	}
	#plan1-detail #detail-left b {
		font-size: 28px;
	}
}

#plan1-reserve {
	margin-bottom: 110px;
	text-align: center;
}
#plan1-reserve li {
	display: inline-block;
	margin: 0px 10px;
}
#plan1-reserve .date {
	width: 380px;
}
@media screen and (max-width: 1030px) {
	#plan1-reserve {
		width: 95%;
		margin-right: auto;
		margin-left: auto;
	}
	#plan1-reserve li {
		display: block;
		margin: 0px 0px 20px 0px;
		text-align: center;
	}
	#plan1-reserve .plan-link {
		margin: 0px auto 20px auto;
	}
}

.plan-link-box {
	width: 500px;
	margin: 0px auto 50px auto;
}
.plan-link-box img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 500px) {
	.plan-link-box {
		width: 100%;
		margin: 0px auto 50px auto;
	}
}